BluffTitler Preset 4

LAY	Particle
TP1	12
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\White.png
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Lightened.cfx
KEY	0
POS	0	-100	300
ARE	0	0	0
DIR	0	-1.5708	0
SPE	54.560001
SPR	3.14159	3.14159	3.14159
EMI	8.585
MMP	0	10000
GRA	0	-24.24	-18.219999
LIF	4.293
SIZ	5.55	0	0
EFS	1
CO1	0	1	0
CO2	1	1	1
COS	0	0	0
SCL	0.9646
ALP	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	50
DEN	0.9
GRI	0	0	0
VAR	0.3
TUR	0
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	3
BIA	0
EF0	0.5
